title: Modular Footer
label: Modular Footer
preview: '@preview--nogrid'
status: live
context:
  footer__theme: 'dark'
  component-type: container
  hide-from-sitemenu: true
  partner__variant: null
variants:
  - name: dark
    title: Dark
  - name: light
    title: Light
    context:
      footer__theme: 'light'
  - name: partner logos
    title: Partner Logos
    context:
      footer__theme: 'dark'
      partner__variant: logos
  - name: partner columns
    title: Partner Columns
    context:
      footer__theme: 'dark'
      partner__variant: columns
  - name: partner summary
    title: Partner Summary
    context:
      footer__theme: 'dark'
      partner__variant: summary
